html,
body {
  background: white;
}

.nav-justified > li > a,
.nav-tabs.nav-justified > li > a {
  text-align: center;
  margin-bottom: 0px;
  margin-right: 0px;
}

.nav-justified > li {
  float: left;
  width: 49.61%;
  margin-left: 0px;
}

.nav-justified {
}

.content {
  text-align: left;
}

.banner-topic {
  width: 100%;
  padding-top: 15px;
}
.banner-subtopic {
  width: 100%;
}

.content-general {
  text-align: left;
  margin: 0px 5px;
  font-family: "TeXGyrePagella";
}

.content-text {
  text-align: center;
}
.thumbnail {
  background-color: transparent;

  border: none;
  padding: 0px;
}

.thumbnail .caption {
  padding: 0px;
}
.content-judul {
  font-size: 25px;
  margin: 0 0 0 0;
}

.content-isi {
  font-size: 15px !important;
  top: 0;
}

.fa-align {
  float: right;
  font-size: 15px;
  margin-top: 14px;
}

.fa-topic {
  float: right;
  font-size: 25px;
  margin-top: 10px;
}

.container-rp {
  padding-bottom: 20px;
  padding-top: 20px;
  color: #363636;
}

.fa-times {
  color: #a7a7a7;
}

.carousel-control {
  color: black;
  text-shadow: none;
}

.carousel-control:hover,
.carousel-control:focus {
  color: black;
  text-shadow: none;
}

.content-pertopic {
  margin-bottom: 30px;
}

.topic-head {
  margin-bottom: 5px;
  font-size: 20px;
  padding-left: 10px;
  padding-right: 10px;
  background-size: 100% 100%;
}

.not-login p {
  margin-top: 30px;
  font-size: 20px;
}

.row > .col-xs-3 {
  display: flex;
  flex: 0 0 19%;
  max-width: 35%;
}
/*only slider here*/

.opsional {
  text-align: center;
  margin-top: 150px;
  color: white;
}

.image-head {
  /* height: 325px;  perlu diganti biar nggak gepeng */
  height: 400px;
  width: 100%;
}

.flex-nowrap {
  -webkit-flex-wrap: nowrap !important;
  -ms-flex-wrap: nowrap !important;
  flex-wrap: nowrap !important;
  overflow-x: scroll;
}

#flex-rp::-webkit-scrollbar {
  height: 0px;
}

/* Handle */
#flex-rp::-webkit-scrollbar-thumb {
  background: #888;
}

.no-pad-md-6 {
  padding-left: 0px;
}

.flex-row {
  display: flex;
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
  -webkit-flex-direction: row !important;
  -ms-flex-direction: row !important;
  flex-direction: row !important;
}

.well {
  min-height: 100px;
  width: 100%;
  padding: 0px !important;
  margin-bottom: 0px !important;
  background-color: transparent !important;
  border: none !important;
  border-radius: 4px !important;
  box-shadow: none !important;
}

.nav-default > li.active > a,
.nav-default > li.active > a:focus,
.nav-default > li.active > a:hover {
  color: #0198d1;
  background-color: transparent;
  border-bottom: 4px solid #0198d1;
}

.nav-default,
.not-login {
  font-family: Roboto;
}

.detil-subtopic {
  font-family: Tex;
  font-size: 23px;
  color: #002b36;
}

.nav-default,
.topic-head {
  font-size: 18px;
  color: #002b36;
}

.topic-head {
  font-family: Roboto;
  font-weight: bold;
  color: #363636;
}

.sub-topic {
  font-size: 18px !important;
  color: #002b36;
}

.fa-subtopic {
  font-size: 40px !important;
}

#tafsir-select {
  width: 100%;
}

@media (min-width: 700px) {
  #grid-topics {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin: 5%;
  }

  .topic {
    padding: 4%;
  }

  .topic-img {
    width: 70%;
    height: 70%;
  }
}

@media (min-width: 1100px) {
  #grid-topics {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 5%;
  }

  .topic {
    padding: 4%;
  }

  .topic-img {
    width: 70%;
    height: 70%;
  }
  .col-md-3:nth-child(4n + 1) {
    clear: left;
  }
}

@media (max-width: 768px) {
  #{
    width: 100%!important;
    }
    .image-head {
    height: 200px;
    width: 100%;
  }
  .content-general {
    text-align: left;
    margin: 2px;
  }
  .banner-subtopic {
    width: 90%;
    float: right;
    margin-bottom: 10px;
  }

  .carousel-control .glyphicon-chevron-right,
  .carousel-control .glyphicon-chevron-left {
    font-size: 12px;
    margin-top: -30px;
  }

  .row > .col-xs-3 {
    display: flex;
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-xs-3 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .well {
    margin-bottom: 10px !important;
  }

  .content-text {
    text-align: center;
  }

  #flex-rp {
    margin-left: -45px;
  }

  .sub-topic {
    margin-top: 3px;
  }

  .no-pad-md-6 {
    padding-left: 0px;
    padding-right: 8px;
  }

  .sub-topic {
    font-size: 15px !important;
    text-align: right;
  }

  .opsional {
    text-align: center;
    margin-top: 50px;
    color: white;
  }
}
